#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 crypton-x509
version:              1.7.6
visibility:           public
id:                   crypton-x509-1.7.6-4q8eN2g3ZzEJZNlqubw7rZ
key:                  crypton-x509-1.7.6-4q8eN2g3ZzEJZNlqubw7rZ
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  c867ad18948575b5089790b3393c85a4
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-9.4.8/site-local/crypton-x509-1.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/crypton-x509-1.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/crypton-x509-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509
hs-libraries:         HScrypton-x509-1.7.6-4q8eN2g3ZzEJZNlqubw7rZ
depends:
    asn1-encoding-0.9.6-40Xej3t4hbO5zAOOHIzPmG
    asn1-parse-0.9.5-7JI31giiHyE4JAN1NgcqZH
    asn1-types-0.3.4-AHIMtOo4nR1IZKRSaBPsd base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    crypton-1.0.0-3VsqOM9dYOn7gbjnhkq4nW
    hourglass-0.2.12-B9XaOCeaafME0tZOg7k750
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    pem-0.2.4-E9gppASSjov7LCo7X9s77J transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509/html/crypton-x509.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

